/*

Hiding all images on site 2019-10

by adding  class="crhide" to images, they can be hidden altogether without
taking space in render (as opposed to merely hide but occupy space)
*/

img.crhide {display:none;}
img.crok {display:inline;}
table img, #starsign img{
        position: relative;
}
table img:after, #starsign img {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: inherit;
        height: inherit;
        background: #ebebeb url('https://via.placeholder.com/200?text=Image not available') no-repeat center;
        color: transparent;
    }